# Source: opentelemetry-operator/templates/serviceaccount.yaml
apiVersion: v1
kind: ServiceAccount
metadata:
  name: opentelemetry-operator
  namespace: vynil-monitor
  labels:
    helm.sh/chart: opentelemetry-operator-0.49.1
    app.kubernetes.io/name: opentelemetry-operator
    app.kubernetes.io/version: "0.95.0"
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/instance: open-telemetry
    app.kubernetes.io/component: controller-manager